XmCreateCommand(3)

NAME
XmCreateCommand — The Command widget creation function

SYNOPSIS

#include <Xm/Command.h>
Widget XmCreateCommand(
Widget parent,
String name,
ArgList arglist,
Cardinal argcount);

DESCRIPTION

XmCreateCommand creates an instance of a Command widget and returns the associated widget ID.

parent
    Specifies the parent widget ID

name
    Specifies the name of the created widget

arglist
    Specifies the argument list

argcount
    Specifies the number of attribute/value pairs in the argument list (arglist)

For a complete definition of Command and its associated resources, see XmCommand(3).

RETURN

Returns the Command widget ID.

RELATED

XmCommand(3).